<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID />
	<Type>Service</Type>
	<Profile>
		<Description>Execution Engine gCube Web Service Interface</Description>
		<Class>Execution</Class>
		<Name>ExecutionEngineService</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Main>
				<Description>Execution Engine gCube Web Service Interface Service package</Description>
				<Name>ExecutionEngineService-service</Name>
				<Version>1.0.6-SNAPSHOT</Version>
				<MavenCoordinates>
					<groupId>org.gcube.execution</groupId>
					<artifactId>executionengineservice-service</artifactId>
					<version>1.0.6-SNAPSHOT</version>
				</MavenCoordinates>
				<GARArchive>executionengineservice-service-1.0.6-SNAPSHOT.gar</GARArchive>
				<PortType>
					<Name>gcube/execution/executionengine</Name>
					<WSDL />
				</PortType>
			</Main>
			<Software>
				<Description>Execution Engine gCube Web Service Interface stubs</Description>
				<Name>ExecutionEngineService-stubs</Name>
				<Version>1.0.6</Version>
				<MavenCoordinates>
					<groupId>org.gcube.execution</groupId>
					<artifactId>executionengineservice-stubs</artifactId>
					<version>1.0.6-SNAPSHOT</version>
				</MavenCoordinates>
				<Files>
					<File>executionengineservice-stubs-1.0.6-SNAPSHOT.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>
